program Quad;
//*******************************************************
// Example program demonstrating a hash table with open
// addressing and quadratic probing.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  QuadF in 'QuadF.pas' {QuadForm},
  QuadC in 'QuadC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TQuadForm, QuadForm);
  Application.Run;
end.
